nav.nav_main{
  background:var(--blue-grad-dark)
}

.logo_nav{
  width:5vw;
  min-width: 100px; 
}

.icon_navbar{
  color:var(--main-color);
}

.top_badge{
  transform: translateY(-50%)
}
#root .navbar-dark .navbar-nav .nav-link{
  color: rgba(255,255,255, 0.75);
}
#root .navbar-dark .navbar-nav .nav-link:hover{
  color: rgba(255,255,255, 1);
}